options = {
	["VR"] = {
		["bloom"] = true,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = true,
		["hand_controllers"] = true,
		["interaction_with_grip_only"] = false,
		["mirror_crop"] = false,
		["mirror_source"] = 0,
		["mirror_use_DCS_resolution"] = false,
		["msaaMaskSize"] = 0.42,
		["pixel_density"] = 1,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = false,
	},
	["difficulty"] = {
		["RBDAI"] = false,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "native",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = true,
		["easyCommunication"] = false,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 0,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = false,
		["permitCrash"] = false,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = false,
		["tips"] = true,
		["units"] = "imperial",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["LensEffects"] = 0,
		["MSAA"] = 2,
		["SSAA"] = 0,
		["SSAO"] = 0,
		["SSLR"] = 0,
		["anisotropy"] = 4,
		["aspect"] = 1.7777777777778,
		["box_mouse_cursor"] = false,
		["chimneySmokeDensity"] = 0,
		["civTraffic"] = "",
		["clouds"] = 3,
		["clutterMaxDistance"] = 1500,
		["cockpitGI"] = 1,
		["effects"] = 3,
		["flatTerrainShadows"] = 0,
		["forestDetailsFactor"] = 1,
		["forestDistanceFactor"] = 1,
		["fullScreen"] = false,
		["heatBlr"] = 1,
		["height"] = 1080,
		["lights"] = 2,
		["messagesFontScale"] = 1,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 2,
		["preloadRadius"] = 137500,
		["rainDroplets"] = true,
		["scaleGui"] = 1,
		["sceneryDetailsFactor"] = 1,
		["shadowTree"] = false,
		["shadows"] = 4,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["useDeferredShading"] = 1,
		["visibRange"] = "Ultra",
		["water"] = 2,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Precise Lat Long",
		["F2_view_effects"] = 0,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = true,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["chat_window_at_start"] = true,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = true,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["A-10C_2"] = {
			["CPLocalList"] = "aged",
			["defaultGunMode"] = 0,
			["hmdEye"] = 1,
		},
		["CA"] = {
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_isometric"] = true,
			["ground_platform_shake"] = false,
			["ground_target_info"] = true,
			["kompass_options"] = 1,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["useBending"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["DCS-SRS"] = {
			["srsAutoLaunchEnabled"] = false,
			["srsOverlayCompactModeEnabled"] = false,
			["srsOverlayEnabled"] = false,
			["srsOverlayHelpTextEnabled"] = true,
		},
		["F-5E-3"] = {
			["CPLocalList"] = "default",
			["JoystickMode"] = 0,
			["SightCamera"] = 1,
			["aiHelper"] = false,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = false,
			["abDetent"] = 0,
			["canopyReflections"] = 1,
			["hmdEye"] = 1,
			["mfdReflections"] = 1,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["Ka-50"] = {
			["CPLocalList"] = "default",
			["Ka50RudderTrimmer"] = true,
			["Ka50TrimmingMethod"] = 0,
			["helmetCircleDisplacement"] = 11,
		},
		["L-39C"] = {
			["CPLocalList"] = "default",
			["CPLocalZAList"] = "default",
			["gunCamera"] = 1,
			["sarpp"] = 1,
		},
		["Mi-8MTV2"] = {
			["CPLocalList"] = "default",
			["Mi8AutopilotAdjustment"] = false,
			["Mi8CockpitShake"] = 100,
			["Mi8FOV"] = 120,
			["Mi8RudderTrimmer"] = true,
			["Mi8TrimmingMethod"] = 0,
			["collectiveBrake"] = 0,
			["collectiveDisengage"] = 5,
			["controlHelperMi8"] = false,
			["gunCamera"] = 1,
		},
		["MiG-15bis"] = {
			["CPLocalList"] = "default",
			["aiHelper"] = false,
			["autoLeanToAimMiG15"] = false,
			["gunCamera"] = 1,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["Supercarrier"] = {
			["Use_native_ATC_text"] = true,
			["enable_FLOLS_overlay"] = true,
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Tacview"] = {
			["tacviewAutoDiscardFlights"] = 10,
			["tacviewBookmarkShortcut"] = 0,
			["tacviewDebugMode"] = 0,
			["tacviewFlightDataRecordingEnabled"] = true,
			["tacviewModuleEnabled"] = true,
			["tacviewMultiplayerFlightsAsClient"] = 2,
			["tacviewMultiplayerFlightsAsHost"] = 2,
			["tacviewRealTimeTelemetryEnabled"] = true,
			["tacviewRealTimeTelemetryPassword"] = "",
			["tacviewRealTimeTelemetryPort"] = "42674",
			["tacviewRemoteControlEnabled"] = false,
			["tacviewRemoteControlPassword"] = "",
			["tacviewRemoteControlPort"] = "42675",
			["tacviewSinglePlayerFlights"] = 2,
			["tacviewTerrainExport"] = 0,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 100,
			["UHRudderTrimmer"] = true,
			["UHTrimmingMethod"] = 0,
			["autoPilot"] = true,
			["weapTooltips"] = true,
		},
		["VRFree"] = {
			["enable"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
		["Yak52"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 0,
			["autoRudder"] = false,
			["rudderTrim"] = 100,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = false,
		["GBreathEffect"] = true,
		["cockpit"] = 100,
		["gui"] = 100,
		["headphones"] = 100,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = true,
		["hp_output"] = "",
		["main_layout"] = "",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 0,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["switches"] = 100,
		["voice_chat"] = false,
		["voice_chat_input"] = "0:{0.0.1.00000000}.{a84f411c-075a-4dd7-9424-795011a910bd}",
		["voice_chat_output"] = "0:{0.0.0.00000000}.{790f574d-1559-452b-b0d9-73f73122590f}",
		["volume"] = 50,
		["world"] = 100,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 3,
			["mirrors"] = false,
			["reflections"] = false,
		},
	},
}
